<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Piazzolla:ital,wght@1,700&display=swap" rel="stylesheet">
    <link href="style.css" rel="stylesheet"></LInk>
    <title>Document</title>
</head>
<body>
    <img class="logoPokemon" src="C:/Users/jose/Pictures/poke.png">
    <div class="grid-container" id="toHTML"></div>
    <script src="PokeApi.js"></script>
</body>
</html>